Subject: RE:Message from Walmart.com Customer: Initiate a return, 200011580482166 #Ref 20240120003117716
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 22 Jan 2024 07:11:39 -0800

Hello Mirna-

Thank you for your email. Can you provide us a photo of the item that you have received?

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Dear Designer Living Inc.,

MIRNA RIVERA wants to connect with you for the order below:

Customer Order Number:  200011580482166

Purchase Order No:  108901449899304

Reason for Contact:  Initiate a return

Item name/number:  None/1919764835

Customer Message:

Hi I ordered comforter set and I love it. The only thing is that the sheet set does not match! Comforter is yellow and gray and the sheet set is green?? So weird.  I can return the green if you could send  me gray or white sheet set please for the queen bed.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team